{
  "entity.alshanex_familiars.mage_pet": "Фамильяр молниеносного мага",
  "entity.alshanex_familiars.sleeping_mage_pet": "Фамильяр молниеносного мага",
  "entity.alshanex_familiars.archmage_pet": "Архимаг Фамильяр",
  "entity.alshanex_familiars.sleeping_archmage_pet": "Архимаг Фамильяр",
  "entity.alshanex_familiars.summoner_pet": "Призыватель-фамильяр",
  "entity.alshanex_familiars.sleeping_summoner_pet": "Призыватель-фамильяр",
  "entity.alshanex_familiars.necromancer_pet": "Некромант-фамильяр",
  "entity.alshanex_familiars.sleeping_necromancer_pet": "Некромант-фамильяр",
  "entity.alshanex_familiars.hunter_pet": "Охотник-фамильяр",
  "entity.alshanex_familiars.sleeping_hunter_pet": "Охотник-фамильяр",
  "entity.alshanex_familiars.druid_pet": "Друид-фамильяр",
  "entity.alshanex_familiars.sleeping_druid_pet": "Друид-фамильяр",
  "entity.alshanex_familiars.illusionist_pet": "Фамильяр-иллюзионист",
  "entity.alshanex_familiars.sleeping_illusionist_pet": "Фамильяр-иллюзионист",
  "entity.alshanex_familiars.scorcher_pet": "Выжигатель-фамильяр",
  "entity.alshanex_familiars.sleeping_scorcher_pet": "Выжигатель-фамильяр",
  "entity.alshanex_familiars.cleric_pet": "Священник-фамильяр",
  "entity.alshanex_familiars.sleeping_cleric_pet": "Священник-фамильяр",
  "entity.alshanex_familiars.plague_pet": "Чумной доктор-фамильяр",
  "entity.alshanex_familiars.sleeping_plague_pet": "Чумной доктор-фамильяр",
  "entity.alshanex_familiars.bard_pet": "Бард-фамильяр",
  "entity.alshanex_familiars.sleeping_bard_pet": "Бард-фамильяр",
  "entity.alshanex_familiars.summoned_shadow": "Призванная Тень",
  "entity.alshanex_familiars.blue_bird": "Призванная птица",
  "entity.alshanex_familiars.angel": "Призванный ангел",
  "entity.alshanex_familiars.healing_circle": "Исцеляющая аура",
  "entity.alshanex_familiars.decoy": "Приманка иллюзиониста",
  "entity.alshanex_familiars.default_note": "Музыкальная нота",
  "entity.alshanex_familiars.black_note": "Музыкальная нота",
  "entity.alshanex_familiars.ult_strings_1": "Музыкальная нота",
  "entity.alshanex_familiars.ult_strings_2": "Музыкальная нота",
  "entity.alshanex_familiars.ult_strings_3": "Музыкальная нота",
  "entity.alshanex_familiars.ult_strings_4": "Музыкальная нота",
  "entity.alshanex_familiars.harp_explosion": "Гранд Финал",
  "item.alshanex_familiars.familiar_tome": "Знакомый том",
  "item.alshanex_familiars.pet_soul": "Знакомая душа",
  "item.alshanex_familiars.forest_trinket": "Волшебный лист",
  "item.alshanex_familiars.hunter_trinket": "Цепь Охотника",
  "item.alshanex_familiars.necromancer_trinket": "Знак отличия Лича",
  "item.alshanex_familiars.summoner_trinket": "Забытая корона",
  "item.alshanex_familiars.archmage_trinket": "Блестящая Корона",
  "item.alshanex_familiars.illusionist_trinket": "Золотой колокол",
  "item.alshanex_familiars.scorcher_trinket": "Подсвечник фокусника",
  "item.alshanex_familiars.cleric_trinket": "Благословенная чашечка",
  "item.alshanex_familiars.mage_trinket": "Эмблема электричества",
  "item.alshanex_familiars.plague_trinket": "Загрязненный сыр",
  "item.alshanex_familiars.bard_trinket": "Потерянная Мелодия",
  "item.alshanex_familiars.base_soul_curio": "Кольцо знакомого ядра возрождения",
  "item.alshanex_familiars.complete_soul_curio": "Кольцо знакомого возрождения",
  "item.alshanex_familiars.healing_curio": "Святой Водный Грааль",
  "item.alshanex_familiars.invisibility_curio": "Мантия-невидимка",
  "item.alshanex_familiars.statue_curio": "Статуя силы воли",
  "item.alshanex_familiars.evasion_curio": "Сердце Эндера",
  "item.alshanex_familiars.broken_shield": "Сломанный Щит",
  "item.alshanex_familiars.life_gem": "Жемчужина жизни",
  "item.alshanex_familiars.rusty_helmet": "Ржавый шлем",
  "item.alshanex_familiars.strange_mushroom": "Странный гриб",
  "item.alshanex_familiars.pandora_box": "Ящик Пандоры",
  "item.alshanex_familiars.poison_vial": "Ядовитый флакон",
  "item.alshanex_familiars.spider_fang": "Клык ядовитого паука",
  "item.alshanex_familiars.mysterious_orb": "Таинственная сфера",
  "item.alshanex_familiars.bard_harp": "Арфа",
  "item.alshanex_familiars.sound_rune": "Звуковая руна",
  "item.alshanex_familiars.sound_upgrade_orb": "Сфера улучшения звука",
  "item.alshanex_familiars.familiar_spellbook": "Знакомый фолиант мировоззрения",
  "item.alshanex_familiars.sound_spell_book": "Симфонический Гримуар",
  "item.alshanex_familiars.soul_curio.desc": "Позволяет фамильярам владельца превращаться в души после смерти.",
  "item.alshanex_familiars.complete_soul_curio.desc": "Позволяет фамильярам владельца возродиться в обмен на ману.",
  "item.alshanex_familiars.healing_curio.desc": "Фамильяры, прирученные владельцем, со временем восстанавливают здоровье за ​​счет маны.",
  "item.alshanex_familiars.statue_curio.desc": "Когда здоровье прирученного фамильяра падает ниже 50%, он получает эффект дубовой кожи.",
  "item.alshanex_familiars.invisibility_curio.desc": "Когда здоровье прирученного фамильяра падает ниже 25%, он получает настоящий эффект невидимости.",
  "item.alshanex_familiars.evasion_curio.desc": "Когда здоровье прирученного фамильяра падает ниже 25%, он получает возможность уклоняться от 2 ударов каждые 5 секунд.",
  "item.alshanex_familiars.familiar_trinket.desc": "Щелкните правой кнопкой мыши действительного прирученного фамильяра, чтобы привязать его к этому аксессуару, что позволит вам вызывать/отменять его вызов по своему желанию с помощью настроенной привязки клавиш.",
  "item.alshanex_familiars.familiar_spellbook.desc": "Если вы носите эту книгу заклинаний, она связывает вас с вашими прирученными фамильярами, позволяя вам поделиться с ними своими магическими атрибутами.",
  "block.alshanex_familiars.pet_bed": "Знакомая кровать",
  "spell.alshanex_familiars.summon_shadows": "Вызов теней",
  "spell.alshanex_familiars.summon_shadows.guide": "Призовите тени в свой мир, они неуязвимы и будут преследовать врага, чтобы выследить его.",
  "key.alshanex_familiars.trinket_keys": "Фамильяры Альшанекса — Брелки",
  "key.alshanex_familiars.trinket_key": "Призвать/отменить вызов фамильяра",
  "school.alshanex_familiars.sound": "Звук",
  "attribute.alshanex_familiars.sound_magic_resist": "Сопротивление звуковым заклинаниям",
  "attribute.alshanex_familiars.sound_spell_power": "Сила звукового заклинания",
  "ui.alshanex_familiars.regen": "Регенерация %d",
  "effect.alshanex_familiars.bird_buff": "Аплодисменты",
  "effect.alshanex_familiars.sleepy": "Сонный",
  "itemGroup.alshanex_familiars.main_tab": "Alshanex's Familiars",
  "spell.alshanex_familiars.default_note": "Аккордовый взрыв",
  "spell.alshanex_familiars.default_note.guide": "Исполняет простую мелодию, которая ранит врага, и когда кто-то услышит эту мелодию, он больше не сможет от нее уклониться.",
  "spell.alshanex_familiars.harp_symphony": "Крещендо",
  "spell.alshanex_familiars.harp_symphony.guide": "Исполняет грохотающую мелодию, которая ранит и оглушает врага.",
  "spell.alshanex_familiars.explosion_melody": "Гранд Финал",
  "spell.alshanex_familiars.explosion_melody.guide": "Исполняет возмутительную мелодию, которая захватывает врагов и уничтожает их взрывной мелодией.",
  "spell.alshanex_familiars.guardian_angel": "Небесное песнопение",
  "spell.alshanex_familiars.guardian_angel.guide": "Призывает ангелов сыграть ангельскую мелодию, которая исцелит и защитит вас и ваших союзников.",
  "spell.alshanex_familiars.birds_spell": "Рапсодия",
  "spell.alshanex_familiars.birds_spell.guide": "Призывает маленьких птичек, которые подбадривают вас и ваших союзников, давая вам небольшой заряд энергии на некоторое время.",
  "spell.alshanex_familiars.music_bolt": "Ключ",
  "spell.alshanex_familiars.music_bolt.guide": "Выстреливает простую записку в сторону врага.",
  "spell.alshanex_familiars.sonata": "Соната",
  "spell.alshanex_familiars.sonata.guide": "Начинает играть динамичную песню, чтобы ее услышали все, гармоничную мелодию, способную причинить вред вашим врагам.",
  "spell.alshanex_familiars.lullaby": "Серенада",
  "spell.alshanex_familiars.lullaby.guide": "Начинает играть медленная песня, чтобы ее услышали все, гармоничная мелодия, которая усыпляет ваших врагов."
}